#define tblsels_mask_width 16
#define tblsels_mask_height 16
static char tblsels_mask_bits[] = {
   0x00, 0x00, 0xe0, 0x03, 0xe0, 0x03, 0xe0, 0x03, 0xe0, 0x03, 0xe0, 0x03,
   0xe0, 0x03, 0xe0, 0x03, 0xe0, 0x03, 0xfc, 0x1f, 0xfc, 0x1f, 0xf8, 0x0f,
   0xf0, 0x07, 0xe0, 0x03, 0xc0, 0x01, 0x80, 0x00 };

